# Generated by Django 2.2 on 2019-07-04 04:21

from django.db import migrations, models


class Migration(migrations.Migration):

    dependencies = [
        ('sequences', '0007_auto_20190703_1820'),
    ]

    operations = [
        migrations.RemoveField(
            model_name='sequence',
            name='sequenceType',
        ),
        migrations.AddField(
            model_name='sectionsequence',
            name='sequenceType',
            field=models.CharField(choices=[('query', 'Query'), ('reading', 'Reading')], default='query', max_length=10),
        ),
    ]
